QLTS_DHKH - Lap trinh #4463
Tu dong lay gia
10/07/2023 09:34 - D& Kién Trung

Status: béng Start date: 10/07/2023

Priority: Cao Due date: 12/07/2023

Assignee: Nguyén Quang Linh % Done: 100%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Ma cong viéc Lap Tester:

trinh:

Dev:

Description

Khi xudt kho, xuét diéu chuyén chon ma hang , méa 16 ---> Trudng gia tu &y theo gia nhap theo 16 tuong (ng

History

#1 - 11/07/2023 09:44 - P6 Duy Diing
- Due date set to 12/07/2023
- Assignee changed from D& Duy Ding to Nguyén Quang Linh

L&y gia trong danh muc 16 da Iuu khi lam phiéu nhap kho.

#2 - 11/07/2023 16:05 - Nguyén Quang Linh
- Status changed from Tao mdi to Béng

- % Done changed from 0 to 100

19/04/2025

1/1



http://www.tcpdf.org

